/* shop style */

#shop article{
	position:relative;
	}

label[for=quantity]{
	float:none;
	}
	
#cart_cancel,#cart_back,#cart_submit, #update_cart,#cart_next{
	 background-color: #333;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: "Belleza",Arial,Helvetica,sans-serif;
    font-weight: 300;
    padding: 0.5em 2em 0.5em 2em;
    text-transform: uppercase;
	border:0;
	font-size: 1rem;
	text-decoration:none;
}
	
#product_search_form input{
	font-family: "Belleza",Arial,Helvetica,sans-serif;
	font-size:1em;
	}
	
/* shop top */

a.shopL{
	clear:both;
	width:100%;
	float:left;
	text-transform:uppercase;
	text-align:center;
	font-size:1.3em;
	padding:0.5em 0
	}
	
aside a.shopL{
	text-transform:none;
	text-align:left;
   font-size:1em;
  font-weight:bold;
	}
	
#categoriesHolder .shopL:before {
    content: '\e81d'; 
	  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  padding-right:0.5em;
}

#categoriesHolder  a.shopL:hover{
	text-decoration:none;
		}
	
.feature-block{
	width:48%;
	margin:1%;
	position:relative;
	float:left;
	}
	
.featured_category{
	width:48%;
	margin:1%;
	height:auto;
	float:left;
	position:relative;
	}

.feature-block img{
	height:auto;
	width:100%;	
		}
			
.feature-block h2{
	display:block;
	width:90%;
	padding:1% 5%;
	position:absolute;
	left:0;
	bottom:0;
	background-color:#312A27;
	margin:0;
	text-transform:uppercase;
	z-index:11;
	border-bottom:0;
		}
		
.feature-block h2 a{
	transition: color 0.5s ease;
	font-family:'Oswald', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:100%;
	color:#fff;
			}
			
.feature-block h2 a:hover{
	text-decoration:none;
	color:#ccc;
				}


.feature-block ul{
	position: absolute;
	top: 0;
	left: 1px;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	}
	
/* Shop product page */
	
.product_description h3{
	text-transform:none;
	color:#666666;
	line-height:1.2em;
	}
	
.product-info{
	background:#fff;
	width:96%;
	margin:0 auto;
	}

.product_add{
	width:100%;
	text-align:center;
	float:left;
	margin:0.5em 0;
	}
	
.product_description{
	width:96%;
	padding:2% 2% 4% 2%;
	margin:0.5em auto;
	text-align:left;
	clear:both;
	background-color:#e4e4e4;
	position:relative;
	display:block;
	}
	
.product_description p{
	margin-bottom:0.225em;
		
		}
	
.product_description:before{
		content:url(../images/triangle.png);
		position:absolute;
		top:-1.5em;
		left:1.5em;
		z-index:10;
		}
	
#shop .product_description h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:0.5em;
	border-bottom:2px solid #fff;
	text-align:left;
		}
		
		
.product_right{
		width:100%;
		float:left;
		}

.cart_add{
	background-color:#666666;
	display:inline-block;	
	padding: 0.2em 0.5em 0.2em 0.3em;
	color:#fff;
	text-transform:uppercase;
	margin:0.5em 0;
	cursor:pointer;
	font-size:0.8em;
		}
		
		
.cart_add:hover{
	text-decoration:none;
	color:#fff;
-webkit-box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.2);
box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.2);
	
			}
		
		
.cart_add:before{
	content: '\e80f';
	color:#fff;
	font-size:130%;
	font-family: "fontello";
	margin-right:0.5em;
			}
		
		
.product_add span{
	text-align:center;
	width:100%;
			}

.product_image{
	margin:0 auto;
	background:white;
	width:98%;
	float:left;
	}


#see-all-listings{
width:100%;
font-size:1.2em;
display:block;
float:left;
color:#fff;
text-align:center;
text-transform:uppercase;
padding:0.5em 0 0;
	}
	
.arrow-left{
	position:absolute;
	display:block;
	top:45%;
	left:-4em;
	width:2em;
	height:2em;
	background:red;
	z-index:3;
	}
	
.arrow-right{
	position:absolute;
	display:block;
	top:45%;
	right:-4em;
	width:2em;
	height:2em;
	background:red;
	z-index:3;
		
		}
	
#see-all-listings:hover, a.shopL.right-diricon-:hover{
	text-decoration:none;	
		}
	
.featured_category img{
		width:100%;	
		height:auto;
			}
		
#categoriesHolder{
		width:100%;
		float:left;	
			}
		
#shop #categoriesHolder .featured_category:first-child{
		margin-left:0px;
		}
		

	
div.featured_category .featured_name{
	transition: color 0.5s ease;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 120%;
	color: #fff;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right center;
	display:block;
	width:90%;
	padding:1% 5%;
	position:absolute;
	left:0;
	bottom:0;
	background-color:#000;
	margin:0;
	text-transform:uppercase;
	}
	
div.featured_category:first-child .featured_name{
	background-image: url(../images/green-arrow.png);	
		
		}

div.featured_category:nth-child(2n) .featured_name{
	background-image: url(../images/yellow-arrow.png);	
		
		}
div.featured_category:nth-child(2n+1) .featured_name{
	background-image: url(../images/red-arrow.png);	
		
		}
	
	
.product-left{
	width:100%;
	float:left;
	}	
		
.product-thumbnails{
    padding-top:1em;
	width:100%;
	margin:0 auto;
	}
	
.product-thumbnails ul{
	padding:0;
	margin:0;
	text-align:center;
	}
	
.product-thumbnails ul li{
display:inline-block;	
margin-right:1em;
		}
		
.h2Holder .btn{
	margin-left:590px;
	margin-top:-30px;
		}
		
		
.h2Holder h2{
	background-attachment: scroll;
    background-image: url(../images/h2-bg.png);
    background-position: left top;
    background-repeat: repeat;
	padding:0.25em 0 0.25em 0.5em;
	margin-bottom:0.5em;
	margin-right:0;
	color:#666;
	font-weight:300;
	text-align:center;
	}	
	
#shop #hero h1{
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 2em;
	color: #fff;
	text-transform: uppercase;
	padding: 0 0 0.25em 0.5em;
	margin: 0  0.5em 0.5em;
	background-attachment: scroll;
	background-image: url(../images/h2-bg.png);
	background-repeat: repeat;
	background-position: left top;
	text-align:center;
		}		

.shopping-cart{
	width:100%;
	right: 0;
	z-index: 10;
	display: block;
	border-top: none;
	display:block;
	position:relative;
	}
	
.side_cart{
	width:100%;
	float:left;
}
#checkout-btn{
	background:#BE1E2D;
	font-size:1.2em;
	padding:0.5em 1em;
	margin:0;
	}
	
	
#cart-btn .sub-text{
	display:none;
}

#cart-btn {
	position: absolute;
	top: 0;
	right: 0.5em;
	display: block;
	padding-top:1em;
	width: 40px;
	height: 40px;
	background-attachment: scroll;
	background-image: url(../images/cart-white.png);
	background-repeat: no-repeat;
	background-position: 8px 1.3em;
}


	
.list_price{
	text-transform:uppercase;
	padding:0 0 0.25em;
	margin:0;
	display:block;
	color:#666;}
			
.product_categories_img ul li {
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin-left: 1.25%;
	margin-bottom:0.5em;
    position: relative;
    width: 32%;
	font-size:0.9em;
	text-align:center;
}

.product_categories_img ul {
    margin: 0;
	padding:0;
}

.pullout ul{
	width:100%;
}
.pullout ul li{
	font-size:1.3em;
	padding: 5px;
	clear:both;
	font-size: 1.1rem;
	margin:0;
}

.show-btn{
	text-align:center;
	
	}
	
/* shop aside block */

aside .search-shop{
	margin-bottom: 1em;
	float:left;
	width:100%;
	}
	
aside input#search, aside input#shopsearch{
	width:65%;
	height:32px;
	padding:0 3%;
	margin:0;
	display:inline-block;
	float:left;
	border: 1px solid #e4e4e4;
	}
	
aside input#cart_go{
	padding:0;
	margin:0 0 0 2px;
	height:33px;
	display:inline-block;
	float:left;
	min-width:23%;
	background-color: #333;
    border: 0px;
    color: #fff;
	}
	

.product_cat_text ul{
	padding: 0;
	margin: 0;
	list-style: none;		
		}
	
.product_cat_text ul li{
	position:relative;
	margin-left: 5px;
	}	
		
.product_cat_text ul li a{
padding:1em 0;
display:inline-block;
width:100%;
border-bottom:1px dotted #ccc;
font-weight:bold;
text-decoration:none;
			}
			
	
	
aside .product_cat_text ul li li a:after{
	color:#e7e7e7;	
		}
			
				
aside .product_cat_text ul li ul li a{
	font-weight:normal;
	color:#666;
	}
			
			
#productCatView{
	border-bottom:1px dotted #333;
	margin-bottom:0.5em;
	padding: 0 5px;
	}
				
.text{
	 font-weight:bold;
	 padding:0.6em 0.5em 0.6em 0;
	 display:inline-block;

		}
.hand{
	cursor:pointer;
	
	}				
.hand:before{
	display:inline-block;
	background:#333;
	color:#fff;
	font-size:16px;
	padding:2px;
	}
	
.hand:hover{
	text-decoration:none;
		
		}
	
.selected-view:before{
	background:#008dd0;
		}
	
.product_categories{
	
	font-size:1.3em;
	line-height:2em;
	}

		
h2.shopH{
    display: block;
    margin-bottom: 6px;
}
			
#shop.default aside .search-shop h2.shopH{
	 background-attachment: scroll;
    background-image: url(../images/h2-bg.png);
    background-position: left top;
    background-repeat: repeat;
	padding: 0.25em 0 0.5em 0.5em;
	margin-bottom:1em;

		}
		
		
#shop.default aside .search-shop{
	background:none;
	padding:0;
	margin:0 0 2em;		
			}
			
			
#blocks-wrapper aside #all-products{
		
	width:auto;
	min-width:8em;
	transition:min-width ease 0.3s;
		}
#blocks-wrapper aside #all-products:hover{
	text-decoration:none;
	min-width:9em;
			}
			
aside .featured_name{
	display:none;
	
	}
	
a.textView:before,a.imageView:before{
	margin-left:0;	
		}
			
/* shop product list */


.list_item {
	width:100%;
	float:left;
	clear:both;
border-bottom:1px dotted #ccc;
margin-bottom:0.9em;
padding-bottom:0.9em;
	
	}
	
.list_item img{
	border:1px solid #ccc;	
		
		}
	
.list_details{
	
	float:left;
	position:relative;
	width:75%;
	}
	
.list_name{
	font-size:1.6em;
	margin:0.25em 0;
	font-weight:bold;
	
	}
	
.list_name a {
	color:#666;
	
	}


.list_image{
	float:left;
	width:20%;
	margin-right:0.9em;
	}
	
	
.list_right{
	width:100%;
	float:left;
	text-align:left;
	clear:both;
	
	}

.product_add span.added, .list_details span.added {
    display: none;
}
.product_add span.in_cart, .list_details span.in_cart {
    display: inline;
}	
.added{
	display:block;
		margin-bottom:0.5em;
		}
		
.list_shortdesc{
	font-size:1.2em;
	line-height:1.4em;
	}
	
.list_shortdesc .button{
	display:none;	
		}

.list_shortdesc .button, aside #all-products{
    color: #FFFFFF;
    height: 22px;
    line-height: 24px;
    margin-top: 0.9em;
	margin-right: 29.5em;
    text-indent: -1em;
	display: block;
    font-size: 0.8em;
    min-width: 4em;
    padding: 0 0 0 1.5em;
    width: 12em;
	}
	
aside #all-products{
		
		}
	
.added{
	font-size:1.1em;
	line-height:1.8em;
	color:#999;
}

.list_details .added.in_cart,.list_details .added{
	font-size:1.3em;
	line-height:1.8em;
	color:#999;
	}
	
#checkout aside{
	padding-top:2.4em;
		
		}
		
/* shop billing path */
	
.login-block .user-1icon-:before{
  
    font-size: 16px;
}
table.shop, #checkout table {
	width:100%;
	word-wrap:break-word;
	
	}
	
table.shop{
	
		float:left;
		}
	
table.shop th{
	hyphens: auto;
		}
	
#checkout table tr{
		border-bottom:1px dotted #e4e4e4;
		
		}
		
.CartName{
	word-wrap:break-word;
	
	}
		
#checkout span.field{
		width:100%;	
		display:inline-block;
			}
	
table tr.total{
	font-weight:bold;
	color:#be1e2d;
	background-color: #F7F7F7;
	border-top:2px solid #ccc;
	
	}
	
#checkout  tr.update{
	border-bottom:none;	
		}
	
#checkout table th{
	text-align:right;
	padding: 10px;
		}
#checkout table th:first-child{
	text-align:left;
		}
.numeric{
	text-align:right;	
		
		}
table.shop  td{
	padding:5px;
}
/*#cart_cancel,#cart_back, #cart_next,#cart_submit{
		padding:0;
		margin: 0.5em 0 0 0;	
		width:7em;
		height:3em;	
		line-height:2em;
		text-align:center;
		border:0;
		border-radius:0px;
		text-decoration:none;
			}*/
#checkout .required_field_legend.required-field{
				display:block;
				width:100%;
				margin-bottom:0.5em;
				}
				
#checkout article h2, #account article h2{
	border-bottom:2px dotted #ccc;
	margin-bottom:0.9em;
	
	}

#checkout h2{
	font-weight:300;
	margin-bottom:0.5em;
	}
				
.cart_submit_message{
	font-size:1.4em;
	float:left;
	
	}
	
.payment_amount{
	color:#be1e2d;
	font-weight:bold;
	}
.form_foot{
	text-align:left;
	display:block;
	float:left;
	width:100%;
		
		}
#checkout #comments{ height:10em;}
			
#cart_next,#cart_submit{background-color:#be1e2d;
    border: 0px;
    color: #fff;}

#expiry_month,#expiry_year,#cvn{
	width:30%;
	
	}
	
	
#payment_creditcard_details hr{
	display:none;
	}
	

#shop .flexslider ul.slides img{
	width:98%;
	}
	

#shop .flexslider ul.slides{
	background:#ccc;
	}	
	
#shop #wrapper .flexslider.product_image img {
    border: 3px solid #CCCCCC;
}


	
/* shop billing path*/

		
#account form{
	width:100%;	
	float:left;	
			}
		
#account form .text-field{
			width:100%;
			}
			
#account .required_field_legend.required-field{
	width:100%;
	float:left;
	
	}
	
#account article input[type=password]{
	width:90%;
	}

#login .form_sub_h,#account .form_sub_h {
float:left;
width:100%;
text-align:left;
padding:0;
margin:0;
font-weight:300;

}

#account .form_sub_h{
	margin-bottom:1em;
	}

#login h3.form_sub_h{
	font-size:1.4em;
	font-weight:bold;
	
	}

#login fieldset.register, #login fieldset.login{
	width:100%;

	}
	
#login fieldset.register label, #login fieldset.login label{
		width:100%;
		}
		

.account_menu{
		padding:0;
		margin:0 0 2em ;
		font-size:1em;
		width:100%;
		float:left;
		}
		
.account_menu li{
		display:block;
		float:left;
		width:24%;
		height:4em;
		padding:3%;
		font-size:1.2em;
		margin: 0 1% 0.5em;
		border:1px solid #ccc;
		text-align:center;
		border-radius:3px;
		background-color: #F7F7F7;
		}
		
.account_menu li.current,.account_menu li:hover{
	background-color:#BEBDBD;
	
	}
	
	
.account_menu li a{
	color:#444;
	display:block;
	width:100%;
	height:100%;
		}
	
		
.item_img img{
	border:1px solid #e4e4e4;
	}
	
	
/* shop cart popup*/

#popup_cart p{
	font-size:1.2em;
	} 


div#popup_cart {
    display: none;
    position: absolute;
    right: 20px;
    z-index: 2;
    width: 330px;
    border: 3px solid #bbb;
    padding: 10px;
    background-color: #fff;
}

body#classifieds #popup_cart{
	 top: -340px;
	
	}

#popup_cart h2, #cart_hide {
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	font-size:1.5em;
	border-top:0px;

}
 #cart_hide{
	 font-size:1em;
	 
	 }
#popup_cart .shopH{
	padding:0;
	margin:0 0 0.5em;
	color:#ccc;
	}
	
#popup_cart #cart_hide {
	width:20px;
	height:20px;
	line-height:20px;
	position:absolute;
	top:10px;
	right:10px;
	background-color:#fff;
	border-radius:30px;
	color:#999;
	border:2px solid #999;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}

#popup_cart #cart_hide:hover {
	background-color:#999;
	color:#fff;
	border:3px solid #fff;
	background-image: url(../images/btn-close.png);
	background-repeat: no-repeat;
	background-position: center -22px;
}

#popup_cart .cart_item {
	width:100%;
	margin-bottom:1em;
	
}
#popup_cart th {
	padding:5px;
	color: #666;
	background:#f7f7f7;
	text-align:left;

}

.cart_item .cart_total_row{
	font-weight:bold;
	border-bottom:none;
	border-top:2px solid #ccc;
	}

	
.cart_item tr{
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	
	}

#popup_cart td {
	background-color:#fff;
	padding:5px 5px;
	font-size:1.2em;
}
.item_qty {
	text-align:center
}
.item_total {
	text-align:right
}
.item_remove {
}

#popup_cart .cart_total_row td {
	font-size:14px;
	background-color:#f7f7f7;
	color:#BE1E2D;
}
#cart_total {
	float: right;
}


.in-cart-hidden {
    display: none;
}

#row-wrapper .product-row{
	padding:0.45em 0;
	
	}

#row-wrapper .product-row .product-text{
	font-size:1.3em
	
	}
	
#row-wrapper .product-row .product-text div{
	padding-bottom:0.25em;	
		
		
		}
#row-wrapper .product-row .product-image{
		border:1px solid #ccc;
		}
	
#row-wrapper .product-row .product-totalprice{
	font-weight:bold;
	
	}
#checkout  #row-wrapper .product-total-row label{
		width:50%;
		}
	
#row-wrapper .product-total-row{
		text-align:right;
		
		}
#row-wrapper #update_cart{
	font-size:1.2em;
	}
	
#checkout .product-row{
	border-bottom: 1px solid #E7E7E7;
	clear:both;
	float:left;
	width:100%;
}

.product-row .item_actions{
	display:inline-block;
	float:left;
	margin-top:-1.1em;
	margin-left:1em;
}
.product-row .item_actions a{
	display:inline-block;
	margin-right:1em;
	width:25px;
	}

.product-row .item-qty-row{
	display:inline-block;
	float:left;
}

#checkout .product-total-row{
	clear:both;
}

#checkout .total{
 background-color: #F7F7F7;
    border-top: 2px solid #CCCCCC;
    color: #BE1E2D;
    font-weight: bold;
}

#checkout .product-total-row label{
    display: inline-block;
    float: left;
    margin-right: 2%;
    padding: 0;
    width: 30%;
}

.product-row .product-totalprice{
	float:right;
}

.product-row .cartQty{
	float:left;
}
.product-row .product-text{
	width:100%;
}

.product-row .product-image {
    max-width: 30%;
    float: left;
    margin-right: 1em;
	margin-bottom:1em;
}


/* Shop product slider */		
#shop #wrapper .flexslider.product_image img{
	height: auto;
	margin: 0 auto;
	text-align: center;
	
}


#shop #wrapper #carousel img{
	border:1px solid #ccc;
	cursor:pointer;
}

		
#shop #hero .flex-direction-nav{
display:none;
	
	}
	
#shop #hero .flex-control-nav{
	 top: -40px;
	 bottom:auto;
    height: auto;
	left:auto;
	right:1em;
    position: absolute;
	text-align:right;
    width: 50%;
    z-index: 10;
	}
	
#shop #hero .flex-control-paging li a {
    background: none repeat scroll 0 0 #000;
    display: block;
    float: left;
    height: 12px;
	width:12px;
	line-height: 15px;
    position: static;
    text-align: center;
	border:none;
	color:#fff;
	border-radius:40px;
	text-indent:-9999px;
}
#shop #hero .flex-control-paging li {
		margin-left:0.5em;
	}
#shop #hero .flex-control-paging li a.flex-active{
	 background: #ed1c24;
    
	}

#shop #hero .flex-control-paging li a:before{
	background:none;
	}

#shop #hero .slider{
	overflow: visible;
	}
	
.product_add select{
	margin-bottom:0.45em;
	padding:0.45em;
	 border: 1px solid #e4e4e4;
	}
	
	
#shop .product_image.flexslider .slides li a{
	background-image: none;
		}
		
#shop .product_add span.added, #shop .list_details span.added {
     display: none;
}
#shop .product_add span.in_cart, #shop .list_details span.in_cart {
    display: inline;
}


.item_del{
	font-size:0;
	display:inline-block;
	width: 20px;
	height: 20px;
	cursor:pointer;
	background-attachment: scroll;
	background-image: url(../images/delete.png);
	background-repeat: no-repeat;
	background-position: center center;	

	}

table .item_actions a {
    cursor: pointer;
    display: block;
    float: right;
    height:20px;
    width: 20px;

}	

.related-shop-cats{
	font-size:1.2em;
	border:1px solid #e4e4e4;
	margin-top:3em;
	float:left;
	clear:both;
	width:100%;
	}	

.related-shop-cats h3{
    font-size:1.4em;
	margin-left:0.5em;
	background:#fff;
	padding-left:0.5em;
	padding-right:0.5em;
	display:inline-block;
	margin-bottom:0;
	color:#666;
	text-transform:none;
	
	}
.related-shop-cats ul{
line-height:1.6em;
	
	}
	


.qty_more{
	font-size:0;
	display:inline-block;
	width: 20px;
	height: 20px;
	cursor:pointer;
	background-attachment: scroll;
	background-image: url(../images/plus.png);
	background-repeat: no-repeat;
	background-position: center center;	

	}

.qty_less{
	font-size:0;
	display:inline-block;
	width: 20px;
	height: 20px;
	cursor:pointer;
	background-attachment: scroll;
	background-image: url(../images/minus.png);
	background-repeat: no-repeat;
	background-position: center center;	

	}
	
.item_qty{
	font-weight:bold;
	min-width:3em;
	}
	
.item_qty span{
	float:left;
	}

.account_menu li{
	paddding-bottom:0.5em;
	}
	
.account_menu li a:hover{
	text-decoration:none;	
		}
		
#account .account_menu li a:before{
	text-align:center;
	font-size:22px;
	font-family: fontello;
	line-height:22px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:7px;
	display:block;
	width:3em;
	}

.account_menu li:first-child a:before{
	content: '\e811';
	
	}
	
.account_menu li:nth-child(2) a:before{
	content: '\e826';
	
	}
	
.account_menu li:nth-child(3) a:before{
	content: '\e819'; 
	
	}
	
.account_menu li:nth-child(4) a:before{
	content: '\e825';
	
	}
	
.account_menu li:nth-child(5) a:before{content: '\e822';}

#cart_login,#cart_register{
	float:left;
	margin-top:1em;
	}
	
fieldset.login p,fieldset.register p{
	display:block;	
	float:left;
	width:100%;
		}
fieldset.register p.hidden{
	display:none;
}		
label[for=cart_login],label[for=cart_register]{
	display:none;
	}

#shop-search-meta ul{
	font-size:1.4em;
	float:left;
	display:block;
	margin:0px;
	}
#shop-search-meta ul li{
	padding:5px;
}

#shop-search-meta ul li a{	
	font-size:inherit;
	text-transform:none;
	padding:0px;
	text-align:left;
}

/* shop */

#shop #hero h1{
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 2.2em;
	color: #fff;
	text-transform: uppercase;
	padding: 0.25em 0 0 0.5em;
	margin: 0 0 0.5em 0;
	text-align: left;
	background-attachment: scroll;
	background-image: url(../images/h2-bg.png);
	background-repeat: repeat;
	background-position: left top;
		}	

#shop article .product_description h1 {
	font-size:1.3em;
	padding:0 0 0.5em;
	margin:0 0 0.5em;
	}
	



.product_image {
	float:left;
	max-width:100%;

	}
	
.product_add {
	float:left;
	width:35%;
	text-align:left;
	
	}
	
.product_add span{
	text-align:left;	
	margin-bottom: 0.5em;
		}
	

	
			
.cart_submit_message{

	margin-left:32%;
	
	}
	
	
.list_shortdesc{

	margin-right:30%;
	}
	
.list_right{
	position:absolute;
	width:30%;
	top:0;
	right:0;
	float:right;
	text-align:right;
	
	}
		
	
.list_details{
	width:77%;
	
	}
	
	
.list_name{
font-size:1.8em;
	width:70%;
	}
	
	
#cart-btn{
	display: block;
	float: right;
	width: 14em;
	height: auto;
	line-height: 2.4em;
	background-attachment: scroll;
	background-image: url(../images/cart-btn.png);
	background-repeat: no-repeat;
	background-position: 1em center;
	text-align: center;
	font-size: 1em;
	font-weight: normal;
	clear: both;
	padding: 0.25em 1.5em 0.25em 4em;
	position: absolute;
	bottom: 0;
	top: auto;
	right: 0.9em;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: none;
	border-left: 1px solid #fff;
	background-color: #fff;
	text-decoration: none;
	color: #999;
	border-radius: 8px 8px 0 0;
	-webkit-border: 8px 8px 0 0;
	-moz-border: 8px 8px 0 0;	
	}

#cart-btn:hover{
	background-image: url(../images/cart-btn-on.png);	
		
		}
	
	
#side_cart_qty{
	font-weight:bold;
	}
	
.product-left{
	width:55%;
	position:relative;
	z-index:0;
	}	
	

.product-thumbnails ul li{
display:inline-block;	
float:left;
margin-right:1em;
		}

.product-thumbnails ul{
	text-align:left;
	}
	
	
.product_description{
float:left;
	}
	
.product-info{

	width:100%;

	}
	
.product_add{
	margin:0;
	}
	
.product_image{
	
	max-width:97%;
		
		}
.product_add .social-media-icons {

    text-align: left;
}

			
#cart-btn .sub-text{
	display:inline-block;
}

#login fieldset.register, #login fieldset.login{
	border: 1px solid #e4e4e4;
    margin-right: 2%;
    padding: 2%;
    width: 41%;
	
	}
	
#account article label {display:inline-block;
		float:left;
		width:35%;
		}
			
#account article p .field{
	display:inline-block;
	width:60%;
	
	}
	
	
#checkout span.field{
		width:68%;	
		display:inline-block;
			}
	
#see-all-listings{
	position:absolute;
	bottom:5px;
	left:0;
	z-index:3;
width:100%;
font-size:1.2em;
display:block;
float:left;
color:#fff;
text-align:center;
text-transform:uppercase;
padding:0.5em 0 0;
margin-top:-2em;
	}

.list_details .cart_add{
	position:static;
	margin-top:0.5em;
	
	}
	
.list_shortdesc .button{
	display:block;	
	transition:min-width ease 0.3s;
		}
		
.list_shortdesc .button:hover{
min-width:5em;
		}
		
	
.account_menu li{
		display:block;
		float:left;
width:auto;
height:auto;
		padding:0;
		font-size:0.8em;
		margin: 0 0.25em 0.25em;
		text-align:center;
		background-color:#f7f7f7;
		border-radius:2px 2px 0 0 ;
		}
		
.account_menu li a{
			width:100px;
			padding:1.5em 0.5em 1em;
			float:left;
			display:block;
			text-align:center;
			}
	

.product_add ul.social-media-icons{
	margin-top: 25px;
    margin-left: 0px;
}
.product_add .social-media-icons li{
	float:left;
	font-size:20px;
	margin:0;
	opacity:1;
	list-style:none;
		}
		
.product_add .social-media-icons li:hover{
			background:#fff;
			opacity:0.8;
			}
			
.product_add .social-media-icons li:first-child{
	
	float:left;
			}

.social-media-icons a {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    font-size: 0;
    width: 30px;
    height: 30px;
}
/* shop category block */
.product_cat_text ul li a{
padding:0.9em 0;
display:block;
border-bottom:1px dotted #f4f4f4;
			}
			
	
.product_cat_text ul li a:hover{
	color:#008DD0;
				}	
.shopping-cart p#cart_msg {
	width:130px;
}	
#cart_contents .border {
    padding: 2px 4px;
    margin-bottom: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}	
#cart_contents span#side_cart_qty {
    width: 18px;
}
#cart_contents span {
    font-weight: bold;
}
#cart_contents span#side_cart_items_msg {
    width: 40px;
}
a#cart_preview {
	clear:both;
	color:#fff;
	float:left;
	width: 45%;
	cursor: pointer;
	background-color: #333;
    border: 0px;
    color: #fff;
    padding: 8px 2px;
    text-decoration:none;
    text-align: center;
}		
#cart_contents  {
    width: 100%;
}
#cart_contents  form{
    float:left;
	margin:0;
	padding:0;
}
input.button#cart_checkout, input#checkout-btn {
    border: 0 none;
    margin: 0 0 0 10px;
    text-align: left;
    width: 97px;
    background-color: #E2001A;
	color:#fff;
	padding:8px;
	text-align:center;
}
input.button#cart_checkout, a#cart_preview,.cart_add, a#cart_checkout{
font-family: "Belleza",Arial,Helvetica,sans-serif;
text-transform:uppercase;
text-decoration:none;
font-size:0.85rem;
}

#account article label {
    display: inline-block;
    float: left;
    width: 35%;
}
#account article p .field {
    display: inline-block;
    width: 60%;
}
#account form {
    width: 100%;
    float: left;
}
a#cart_checkout, a#checkout-btn {
    border: 0 none;
    margin: 0 0 0 10px;
    text-align: left;
    width: 97px;
    background-color: #E2001A;
    color: #fff;
    padding: 8px;
    text-align: center;
}
#no_estimated_shipping{
	margin-left:4px;
	margin-bottom:8px;
}
#set_postcode{
	border: 1px solid #e4e4e4;
}
